.body-sec { max-width: 100%; margin-left: auto; margin-right: auto; }
.jp-inner { max-width: 1070px; width: 90%; margin: 0 auto; font-family: "Roboto", serif; }
.jp-inner.full { width: 95%; }
#jp_funfacts { }
#jp_funfacts .hero-sec { background: #176c06; background: url("http://jamaicanpatwah.com/assets/img/funfacts/jamaica_bg.jpg") no-repeat center/cover; padding: 0 0 0 0; position: relative; padding: 2em 0; }
#jp_funfacts .hero-sec .left { max-width: 600px; padding: 2em; background-color: rgba(0, 0, 0, 0.8); }
#jp_funfacts .hero-sec .left h1 { font-size: 2.4em; margin-bottom: 1em; color: #fff; font-family: "Raleway", sans-serif; }
#jp_funfacts .hero-sec .left p.sub_desc { font-size: 1.1em; line-height: 1.3em; color: #fff; }
#jp_funfacts .hero-sec .left p.sub_desc.cta { margin-top: 1em; font-size: 1.3em; color: #fffb00; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 { padding: 0; background: none; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 em.title { display: none; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 p.n_desc { display: none; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset { display: block; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset input { border: 1px solid #ccc; font-size: 1em; display: block; width: 90%; border-radius: 3px; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset input { padding: .95em 1em; background: #eee; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset input.email { margin: 0; font-size: 1.4em; padding: .6em .6em; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset input.name { display: none; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset a { display: block; background: #b52121; color: #fff; padding: .95em 1em; width: 190px; text-align: center; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 fieldset a { font-weight: bold; font-size: 1.1em; text-transform: none; border-radius: 3px; margin: 1em 0 3em 0; font-weight: bold; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 .thank-you { display: none; background-color: rgba(0, 0, 0, 0.7); padding: 1em; border: 3px solid #e2df27; border-radius: 10px; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 .thank-you em { color: #9ee47d; display: block; font-size: 1.3em; margin-bottom: 0.5em; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 .thank-you p { font-size: 1em; color: #eee; line-height: 1.7em; }
#jp_funfacts .hero-sec .jpNewsletterSubscriber_v_2 .error-sec { display: none; font-size: 1.1em; background: #ffcccc; color: #973e3e; padding: .8em .5em; margin-top: 1em; border-radius: 3px; text-align: center; }
/* random fact */
#jp_funfacts .random_fact { }
#jp_funfacts .random_fact .jp-inner { background: #ddd; border: 1px solid #ccc; padding: 1em; border-radius: 15px; margin-top: 2em; margin-bottom: 2em; }
#jp_funfacts .random_fact h2 { font-size: 1.8em; margin-bottom: .8em; font-weight: bold; font-family: "Raleway", sans-serif; }
#jp_funfacts .random_fact h2 img { vertical-align: middle; }
#jp_funfacts .random_fact h4 { font-size: 1.2em; color: #444; margin-bottom: 1em; font-weight: bold; }
#jp_funfacts .random_fact .fact_container { display: flex; }
#jp_funfacts .random_fact .fact_container .left { }
#jp_funfacts .random_fact .fact_container .left .img-sec { display: block; max-width: 300px; }
#jp_funfacts .random_fact .fact_container .left .img-sec img { display: block; width: 100%; }
#jp_funfacts .random_fact .fact_container .right { margin-left: 1em; }
#jp_funfacts .random_fact .fact_container .right p { font-size: 1em; margin-bottom: 1em; line-height: 1.4em; color: #333; }
#jp_funfacts .random_fact .fact_container .right a { font-size: 1em; line-height: 1.3em; margin-bottom: 1em; }
/* category */
#jp_funfacts .category_sec { background: #ccc; }
#jp_funfacts .category_sec .jp-inner { padding: 2em 0; }
#jp_funfacts .category_sec h2 { font-size: 2em; text-align: center; margin: 1em; padding: 1em; text-align: center; display: block; }
#jp_funfacts .category_sec .cat_listing { display: flex; flex-wrap: wrap; justify-content: space-between; }
#jp_funfacts .category_sec .cat_listing .item { background: #fff; max-width: 99%; width: 31%; margin-bottom: 2em; border-radius: 15px; }
#jp_funfacts .category_sec .cat_listing .item a { }
#jp_funfacts .category_sec .cat_listing .item a:hover { text-decoration: none; background: #eee; }
#jp_funfacts .category_sec .cat_listing .item .img-sec { width: 100%; }
#jp_funfacts .category_sec .cat_listing .item .img-sec img { width: 100%; }
#jp_funfacts .category_sec .cat_listing .item h6 { font-size: 1.5em; padding: 1em; text-align: center; color: #333; }
#jp_funfacts .category_sec .cat_listing .item p { font-size: .95em; line-height: 1.4em; text-align: center; padding: 1em; color: #555; }
/* small screens */
@media screen and (max-width: 665px) {
  /* category */
  #jp_funfacts .category_sec h2 {
    font-size: 1.5em;
  }
  #jp_funfacts .category_sec .cat_listing {
    display: block;
  }
  #jp_funfacts .category_sec .cat_listing .item {
    width: 99%;
    max-width: 99%;
  }
  #jp_funfacts .category_sec .cat_listing .item p {
    font-size: 1.1em;
  }
}
